/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "cZR-eA-8fE"; */
"cZR-eA-8fE.title" = "Rinominare";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "s84-Eg-3W6"; */
"s84-Eg-3W6.title" = "Creare";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wvv-MD-H3t"; */
"wvv-MD-H3t.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "YJu-A8-qMz"; */
"YJu-A8-qMz.title" = "Eliminare";

/* Class = "NSBox"; title = "Box"; ObjectID = "Yqz-BX-Mvk"; */
"Yqz-BX-Mvk.title" = "Box";

